
#ifndef SPI_NOTIFICATION_H
#define SPI_NOTIFICATION_H

/** Use for record the sequences transmission is end */
extern void Spi_Seq0_End_Notification(void);

/** Use for record the jobs transmission is start */
extern void Spi_Job0_Start_Notification(void);

/** Use for record the jobs transmission is end */
extern void Spi_Job0_End_Notification(void);

#endif /* SPI_NOTIFICATION_H */
